header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Maken-Ki!
  repository: kara.moe
  conditions:
    tagPresence:
      - d9ec4320-1364-4e7c-90c7-4306a536788f
      - e73fc699-15a3-4196-9b6f-658989c4c0f0
  actions:
    addTag:
      - tid: ab5f29ef-e59e-408e-85db-c7ae3a5971a1
        type: 18
